Subject: Re: bug#62721: 30.0.50; EUDC: stop adding a wildcard to LDAP searches

From: Fabrice Bauzac-Stehly <[email-masked]>
Date: Sun, 14 May 2023 21:10:52 +0200

Hello,

For the time being, on my side, I customize "Eudc Ldap No Wildcard
Attributes" by adding to this list the attribute for which I don't want
an automatic "*" wildcard appended.

As a software engineer, I suspect this issue could be better addressed
by the Emacs codebase, because I don't think it is wise for
eudc-query-form to arbitrarily add an automatic wildcard to the last
field, this does not make sense to me.  But I'll let Emacs experts think
about it.

As far as I'm concerned, I have this workaround that works for me.

Thanks!

Best regards

-- 
Fabrice Bauzac-Stehly
PGP 01EEACF8244E9C14B551C5256ADA5F189BD322B6